.white-small
{
	color: #ffffff;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

BODY, P, TD, TR, TABLE
{
	color: #000000;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 10pt;
}

A
{
	color: #333366;
	background-color: transparent;
}

A.paleblue-small
{
	color: #9999cc;
	background-color: transparent;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 10pt;
}

A.lightblue-small
{
	color: #666699;
	background-color: transparent;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 10pt;
}

A.darkblue-small
{
	color: #333366;
	background-color: transparent;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 10pt;
}

FONT.red-small
{
	color: #cc0000;
	background-color: transparent;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 10pt;
}

FONT.black-xsmall
{
	color: #000000;
	background-color: transparent;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 8pt;
}

FONT.darkblue-xlarge
{
	color: #333366;
	background-color: transparent;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 15pt;
}

FONT.white-large
{
	color: #ffffff;
	background-color: transparent;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12pt;
}

FONT.white-small
{
	color: #ffffff;
	background-color: transparent;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 10pt;
}

FONT.green-large	
{
	color: #008000;
	background-color: transparent;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12pt;
}

FONT.green-small
{
	color: #008000;
	background-color: transparent;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 10pt;
}

FONT.green-xsmall
{
	color: #008000;
	background-color: transparent;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 8pt;
}

STRONG
{
	font-weight: 600;
}


